$primary-color: rgba(102, 112, 129, 1);
$active-color: rgba(38, 193, 126, 1);
$background-color: rgba(34, 41, 53, 1);

.navigation-item {
  width: 100%;
  padding: 10px;
  margin-left: 20px;
  margin-bottom: 25px;
  cursor: pointer;
  color: $primary-color;

  &:hover,
  &.active {
    color: $active-color;
  }

  &-icon {
    margin-right: 10px;
    width: 15px;
  }
}

.navigation-btn {
  position: relative;
  left: 100%;
  top: 1%;
  background: $background-color;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 8px;
  width: fit-content;
  color: white;
  cursor: pointer;
}
